html {
  font-family: 'europa', 'Helvetica Neue', Helvetica, Helmet, Freesans, sans-serif;
  font-size: 15px; }

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */
/* We like off-black for text. */
body, select, input, textarea {
  color: #333333; }

a {
  color: #ff6bc9;
  text-decoration: none;
  transition: 0.15s; }
  a:hover {
    color: #d10085; }

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection {
  background: #ffb8e5;
  color: #333333;
  text-shadow: none; }

::selection {
  background: #ffb8e5;
  color: #333333;
  text-shadow: none; }

ins {
  background-color: #ffb8e5;
  color: #333333;
  text-decoration: none; }

mark {
  background-color: #ffb8e5;
  color: #333333;
  font-style: italic;
  font-weight: bold; }

/* Mozilla dosen't style placeholders by default */
input:-moz-placeholder {
  color: #a9a9a9; }

textarea:-moz-placeholder {
  color: #a9a9a9; }

body {
  -webkit-text-size-adjust: 100%;
  letter-spacing: 0.01em;
  background: #333333; }

.wrapper {
  max-width: 860px; }

p, blockquote {
  margin-bottom: 1.5em;
  line-height: 1.5em; }
  p:first-child, blockquote:first-child {
    margin-top: 0; }
  p:last-child, blockquote:last-child {
    margin-bottom: 0; }

dt {
  float: left;
  clear: left;
  margin-right: 0.33em; }

header#top {
  position: fixed;
  z-index: 300;
  top: 0;
  left: 0;
  width: 2.25rem;
  height: 100%;
  padding: 0.3rem;
  background: #ff6bc9;
  overflow: hidden; }
  header#top #site-title {
    position: absolute;
    bottom: 0.5em;
    color: white;
    transform: rotate(-90deg);
    transform-origin: top left;
    white-space: nowrap; }
  header#top h1, header#top h2, header#top #site-title > a {
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-size: 1.25em; }
  header#top h2:before, header#top #site-title > a:before {
    content: '/';
    margin-left: 0.1em;
    margin-right: 0.25em;
    font-weight: bold;
    color: #d10085; }
  header#top h2 {
    color: black; }
  header#top #site-title > a {
    color: black; }
    header#top #site-title > a:hover {
      color: #d10085; }
  header#top h1, header#top #site-title > a {
    cursor: pointer; }
  header#top #about-link, header#top #list-link {
    color: white; }
    header#top #about-link:after, header#top #list-link:after {
      content: '\2193';
      margin-left: 0.25em; }
    header#top #about-link:hover, header#top #list-link:hover {
      opacity: 0.9; }
  header#top a {
    color: #d10085; }
    header#top a:hover {
      color: #9e0064; }

#map {
  height: 100%; }

.tooltip {
  position: absolute;
  margin-top: 1.5em;
  margin-left: -4.5em;
  background: #333333;
  width: 9em;
  background: rgba(255, 107, 201, 0.8);
  border: 0.25em solid #ff6bc9;
  color: white;
  font-size: 1.25em;
  font-weight: normal;
  padding: 0.5em;
  border-radius: 0.5em;
  text-align: center; }
  .tooltip:before {
    content: '';
    display: block;
    position: absolute;
    top: -0.95em;
    left: 50%;
    margin-left: -0.85em;
    width: 0;
    height: 0;
    border-left: 0.85em solid transparent;
    border-right: 0.85em solid transparent;
    border-bottom: 0.85em solid #ff6bc9; }

.info {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  background: white;
  transform: translateX(-100%);
  transition: 0.75s;
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }
  .info .wrapper {
    margin: 4em 2em 3em 4em; }
  .info.open {
    transform: translateX(0); }
  .info .icon-close {
    position: absolute;
    right: 1em;
    top: 0.5em;
    height: 3em;
    width: 3em;
    cursor: pointer;
    padding: 1em;
    fill: #ff6bc9;
    transition: 0.15s; }
    .info .icon-close:hover {
      fill: #d10085; }
  .info h3:first-child {
    font-size: 2.5em;
    line-height: 1.1em;
    letter-spacing: -0.025em;
    color: #ff6bc9;
    font-weight: bold;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-size: 2.5em;
    line-height: 1em; }
  .info h1, .info h2, .info h3, .info h4 {
    color: #ff6bc9;
    font-weight: bold;
    font-size: 1.25em;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    line-height: 1.1em;
    margin-bottom: 0.5em; }
    .info h1 + h1, .info h1 + h2, .info h1 + h3, .info h1 + h4, .info h2 + h1, .info h2 + h2, .info h2 + h3, .info h2 + h4, .info h3 + h1, .info h3 + h2, .info h3 + h3, .info h3 + h4, .info h4 + h1, .info h4 + h2, .info h4 + h3, .info h4 + h4 {
      margin-top: -0.6em;
      color: black; }
      .info h1 + h1 + h1, .info h1 + h1 + h2, .info h1 + h1 + h3, .info h1 + h1 + h4, .info h1 + h2 + h1, .info h1 + h2 + h2, .info h1 + h2 + h3, .info h1 + h2 + h4, .info h1 + h3 + h1, .info h1 + h3 + h2, .info h1 + h3 + h3, .info h1 + h3 + h4, .info h1 + h4 + h1, .info h1 + h4 + h2, .info h1 + h4 + h3, .info h1 + h4 + h4, .info h2 + h1 + h1, .info h2 + h1 + h2, .info h2 + h1 + h3, .info h2 + h1 + h4, .info h2 + h2 + h1, .info h2 + h2 + h2, .info h2 + h2 + h3, .info h2 + h2 + h4, .info h2 + h3 + h1, .info h2 + h3 + h2, .info h2 + h3 + h3, .info h2 + h3 + h4, .info h2 + h4 + h1, .info h2 + h4 + h2, .info h2 + h4 + h3, .info h2 + h4 + h4, .info h3 + h1 + h1, .info h3 + h1 + h2, .info h3 + h1 + h3, .info h3 + h1 + h4, .info h3 + h2 + h1, .info h3 + h2 + h2, .info h3 + h2 + h3, .info h3 + h2 + h4, .info h3 + h3 + h1, .info h3 + h3 + h2, .info h3 + h3 + h3, .info h3 + h3 + h4, .info h3 + h4 + h1, .info h3 + h4 + h2, .info h3 + h4 + h3, .info h3 + h4 + h4, .info h4 + h1 + h1, .info h4 + h1 + h2, .info h4 + h1 + h3, .info h4 + h1 + h4, .info h4 + h2 + h1, .info h4 + h2 + h2, .info h4 + h2 + h3, .info h4 + h2 + h4, .info h4 + h3 + h1, .info h4 + h3 + h2, .info h4 + h3 + h3, .info h4 + h3 + h4, .info h4 + h4 + h1, .info h4 + h4 + h2, .info h4 + h4 + h3, .info h4 + h4 + h4 {
        margin-top: 0;
        color: #ff6bc9; }
        .info h1 + h1 + h1 + h1, .info h1 + h1 + h1 + h2, .info h1 + h1 + h1 + h3, .info h1 + h1 + h1 + h4, .info h1 + h1 + h2 + h1, .info h1 + h1 + h2 + h2, .info h1 + h1 + h2 + h3, .info h1 + h1 + h2 + h4, .info h1 + h1 + h3 + h1, .info h1 + h1 + h3 + h2, .info h1 + h1 + h3 + h3, .info h1 + h1 + h3 + h4, .info h1 + h1 + h4 + h1, .info h1 + h1 + h4 + h2, .info h1 + h1 + h4 + h3, .info h1 + h1 + h4 + h4, .info h1 + h2 + h1 + h1, .info h1 + h2 + h1 + h2, .info h1 + h2 + h1 + h3, .info h1 + h2 + h1 + h4, .info h1 + h2 + h2 + h1, .info h1 + h2 + h2 + h2, .info h1 + h2 + h2 + h3, .info h1 + h2 + h2 + h4, .info h1 + h2 + h3 + h1, .info h1 + h2 + h3 + h2, .info h1 + h2 + h3 + h3, .info h1 + h2 + h3 + h4, .info h1 + h2 + h4 + h1, .info h1 + h2 + h4 + h2, .info h1 + h2 + h4 + h3, .info h1 + h2 + h4 + h4, .info h1 + h3 + h1 + h1, .info h1 + h3 + h1 + h2, .info h1 + h3 + h1 + h3, .info h1 + h3 + h1 + h4, .info h1 + h3 + h2 + h1, .info h1 + h3 + h2 + h2, .info h1 + h3 + h2 + h3, .info h1 + h3 + h2 + h4, .info h1 + h3 + h3 + h1, .info h1 + h3 + h3 + h2, .info h1 + h3 + h3 + h3, .info h1 + h3 + h3 + h4, .info h1 + h3 + h4 + h1, .info h1 + h3 + h4 + h2, .info h1 + h3 + h4 + h3, .info h1 + h3 + h4 + h4, .info h1 + h4 + h1 + h1, .info h1 + h4 + h1 + h2, .info h1 + h4 + h1 + h3, .info h1 + h4 + h1 + h4, .info h1 + h4 + h2 + h1, .info h1 + h4 + h2 + h2, .info h1 + h4 + h2 + h3, .info h1 + h4 + h2 + h4, .info h1 + h4 + h3 + h1, .info h1 + h4 + h3 + h2, .info h1 + h4 + h3 + h3, .info h1 + h4 + h3 + h4, .info h1 + h4 + h4 + h1, .info h1 + h4 + h4 + h2, .info h1 + h4 + h4 + h3, .info h1 + h4 + h4 + h4, .info h2 + h1 + h1 + h1, .info h2 + h1 + h1 + h2, .info h2 + h1 + h1 + h3, .info h2 + h1 + h1 + h4, .info h2 + h1 + h2 + h1, .info h2 + h1 + h2 + h2, .info h2 + h1 + h2 + h3, .info h2 + h1 + h2 + h4, .info h2 + h1 + h3 + h1, .info h2 + h1 + h3 + h2, .info h2 + h1 + h3 + h3, .info h2 + h1 + h3 + h4, .info h2 + h1 + h4 + h1, .info h2 + h1 + h4 + h2, .info h2 + h1 + h4 + h3, .info h2 + h1 + h4 + h4, .info h2 + h2 + h1 + h1, .info h2 + h2 + h1 + h2, .info h2 + h2 + h1 + h3, .info h2 + h2 + h1 + h4, .info h2 + h2 + h2 + h1, .info h2 + h2 + h2 + h2, .info h2 + h2 + h2 + h3, .info h2 + h2 + h2 + h4, .info h2 + h2 + h3 + h1, .info h2 + h2 + h3 + h2, .info h2 + h2 + h3 + h3, .info h2 + h2 + h3 + h4, .info h2 + h2 + h4 + h1, .info h2 + h2 + h4 + h2, .info h2 + h2 + h4 + h3, .info h2 + h2 + h4 + h4, .info h2 + h3 + h1 + h1, .info h2 + h3 + h1 + h2, .info h2 + h3 + h1 + h3, .info h2 + h3 + h1 + h4, .info h2 + h3 + h2 + h1, .info h2 + h3 + h2 + h2, .info h2 + h3 + h2 + h3, .info h2 + h3 + h2 + h4, .info h2 + h3 + h3 + h1, .info h2 + h3 + h3 + h2, .info h2 + h3 + h3 + h3, .info h2 + h3 + h3 + h4, .info h2 + h3 + h4 + h1, .info h2 + h3 + h4 + h2, .info h2 + h3 + h4 + h3, .info h2 + h3 + h4 + h4, .info h2 + h4 + h1 + h1, .info h2 + h4 + h1 + h2, .info h2 + h4 + h1 + h3, .info h2 + h4 + h1 + h4, .info h2 + h4 + h2 + h1, .info h2 + h4 + h2 + h2, .info h2 + h4 + h2 + h3, .info h2 + h4 + h2 + h4, .info h2 + h4 + h3 + h1, .info h2 + h4 + h3 + h2, .info h2 + h4 + h3 + h3, .info h2 + h4 + h3 + h4, .info h2 + h4 + h4 + h1, .info h2 + h4 + h4 + h2, .info h2 + h4 + h4 + h3, .info h2 + h4 + h4 + h4, .info h3 + h1 + h1 + h1, .info h3 + h1 + h1 + h2, .info h3 + h1 + h1 + h3, .info h3 + h1 + h1 + h4, .info h3 + h1 + h2 + h1, .info h3 + h1 + h2 + h2, .info h3 + h1 + h2 + h3, .info h3 + h1 + h2 + h4, .info h3 + h1 + h3 + h1, .info h3 + h1 + h3 + h2, .info h3 + h1 + h3 + h3, .info h3 + h1 + h3 + h4, .info h3 + h1 + h4 + h1, .info h3 + h1 + h4 + h2, .info h3 + h1 + h4 + h3, .info h3 + h1 + h4 + h4, .info h3 + h2 + h1 + h1, .info h3 + h2 + h1 + h2, .info h3 + h2 + h1 + h3, .info h3 + h2 + h1 + h4, .info h3 + h2 + h2 + h1, .info h3 + h2 + h2 + h2, .info h3 + h2 + h2 + h3, .info h3 + h2 + h2 + h4, .info h3 + h2 + h3 + h1, .info h3 + h2 + h3 + h2, .info h3 + h2 + h3 + h3, .info h3 + h2 + h3 + h4, .info h3 + h2 + h4 + h1, .info h3 + h2 + h4 + h2, .info h3 + h2 + h4 + h3, .info h3 + h2 + h4 + h4, .info h3 + h3 + h1 + h1, .info h3 + h3 + h1 + h2, .info h3 + h3 + h1 + h3, .info h3 + h3 + h1 + h4, .info h3 + h3 + h2 + h1, .info h3 + h3 + h2 + h2, .info h3 + h3 + h2 + h3, .info h3 + h3 + h2 + h4, .info h3 + h3 + h3 + h1, .info h3 + h3 + h3 + h2, .info h3 + h3 + h3 + h3, .info h3 + h3 + h3 + h4, .info h3 + h3 + h4 + h1, .info h3 + h3 + h4 + h2, .info h3 + h3 + h4 + h3, .info h3 + h3 + h4 + h4, .info h3 + h4 + h1 + h1, .info h3 + h4 + h1 + h2, .info h3 + h4 + h1 + h3, .info h3 + h4 + h1 + h4, .info h3 + h4 + h2 + h1, .info h3 + h4 + h2 + h2, .info h3 + h4 + h2 + h3, .info h3 + h4 + h2 + h4, .info h3 + h4 + h3 + h1, .info h3 + h4 + h3 + h2, .info h3 + h4 + h3 + h3, .info h3 + h4 + h3 + h4, .info h3 + h4 + h4 + h1, .info h3 + h4 + h4 + h2, .info h3 + h4 + h4 + h3, .info h3 + h4 + h4 + h4, .info h4 + h1 + h1 + h1, .info h4 + h1 + h1 + h2, .info h4 + h1 + h1 + h3, .info h4 + h1 + h1 + h4, .info h4 + h1 + h2 + h1, .info h4 + h1 + h2 + h2, .info h4 + h1 + h2 + h3, .info h4 + h1 + h2 + h4, .info h4 + h1 + h3 + h1, .info h4 + h1 + h3 + h2, .info h4 + h1 + h3 + h3, .info h4 + h1 + h3 + h4, .info h4 + h1 + h4 + h1, .info h4 + h1 + h4 + h2, .info h4 + h1 + h4 + h3, .info h4 + h1 + h4 + h4, .info h4 + h2 + h1 + h1, .info h4 + h2 + h1 + h2, .info h4 + h2 + h1 + h3, .info h4 + h2 + h1 + h4, .info h4 + h2 + h2 + h1, .info h4 + h2 + h2 + h2, .info h4 + h2 + h2 + h3, .info h4 + h2 + h2 + h4, .info h4 + h2 + h3 + h1, .info h4 + h2 + h3 + h2, .info h4 + h2 + h3 + h3, .info h4 + h2 + h3 + h4, .info h4 + h2 + h4 + h1, .info h4 + h2 + h4 + h2, .info h4 + h2 + h4 + h3, .info h4 + h2 + h4 + h4, .info h4 + h3 + h1 + h1, .info h4 + h3 + h1 + h2, .info h4 + h3 + h1 + h3, .info h4 + h3 + h1 + h4, .info h4 + h3 + h2 + h1, .info h4 + h3 + h2 + h2, .info h4 + h3 + h2 + h3, .info h4 + h3 + h2 + h4, .info h4 + h3 + h3 + h1, .info h4 + h3 + h3 + h2, .info h4 + h3 + h3 + h3, .info h4 + h3 + h3 + h4, .info h4 + h3 + h4 + h1, .info h4 + h3 + h4 + h2, .info h4 + h3 + h4 + h3, .info h4 + h3 + h4 + h4, .info h4 + h4 + h1 + h1, .info h4 + h4 + h1 + h2, .info h4 + h4 + h1 + h3, .info h4 + h4 + h1 + h4, .info h4 + h4 + h2 + h1, .info h4 + h4 + h2 + h2, .info h4 + h4 + h2 + h3, .info h4 + h4 + h2 + h4, .info h4 + h4 + h3 + h1, .info h4 + h4 + h3 + h2, .info h4 + h4 + h3 + h3, .info h4 + h4 + h3 + h4, .info h4 + h4 + h4 + h1, .info h4 + h4 + h4 + h2, .info h4 + h4 + h4 + h3, .info h4 + h4 + h4 + h4 {
          margin-top: 0;
          color: black; }
  .info em {
    font-size: 0.85em;
    line-height: normal; }
  .info figure {
    margin: 1.5em 0; }
    .info figure + p em:first-child {
      margin-top: -1em;
      display: block; }
  .info p strong:first-child {
    color: #f42aaa;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 0.03em; }
    .info p strong:first-child:before {
      display: block;
      content: '';
      border-top: 0.3em solid #ff6bc9;
      margin-bottom: 0.75em;
      width: 1.5em; }

.default .info {
  transform: translateX(0); }

blockquote:before {
  content: '\201C';
  font-family: 'Helvetica Neue';
  font-weight: 900;
  float: left;
  font-size: 5em;
  color: #ff6bc9;
  margin-right: 0.1em;
  margin-top: 0.25em;
  line-height: 0.25em; }

#about, #list {
  display: none; }

.list {
  margin: 0 -2rem 0 -1.75rem; }
  .list li {
    line-height: 1.75em;
    padding: 0 1rem;
    transition: 0.15s; }
    .list li:hover {
      background: #ffebf8; }
    .list li > a {
      display: block;
      padding: 0.5em 0;
      cursor: pointer;
      color: #ff6bc9;
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 0.01em;
      line-height: 1.1em; }
    .list li:nth-child(even) > a {
      color: black; }
    .list li > figure {
      width: 100%;
      max-height: 0;
      overflow: hidden;
      transition: 0.495s; }
      .list li > figure img {
        display: block;
        margin: 0.75em 0; }
      .list li > figure p:last-child {
        margin-bottom: 1.25em; }
    .list li.open > a > figure {
      max-height: 400px; }

/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (min-width: 450px) {
  html {
    font-size: 17px; }

  .info {
    width: 50%;
    min-width: 450px;
    max-width: 600px; } }
/* Print styles
-------------------------------------------------------------------------------*/
